Last Comment Bug 209398 - DOM Ref: setCursor is not in Mozilla 1.0.1 +
: DOM Ref: setCursor is not in Mozilla 1.0.1 +
Status: RESOLVED FIXED
:
Product: Documentation
Classification: Graveyard
Component: Web Developer (show other bugs)
: unspecified
: Other Other
: -- normal (vote)
: ---
Assigned To: Nobody; OK to take it and work on it
: Nobody; OK to take it and work on it
:
Mentors:
https://developer.mozilla.org/en/DOM/...
Depends on:
Blocks: 93108
  Show dependency treegraph
 
Reported: 2003-06-14 10:18 PDT by Yan Morin
Modified: 2011-03-13 07:58 PDT (History)
4 users (show)
See Also:
QA Whiteboard:
Iteration: ---
Points: ---


Attachments

Description Yan Morin 2003-06-14 10:18:02 PDT
User-Agent:       Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1) Gecko/20030225
Build Identifier: Mozilla/5.0 (X11; U; Linux i686; fr-FR; rv:1.2.1) Gecko/20030225

This function is only for Mozilla 0.9.4 and not for Mozilla 1.0.1.
@See
http://devedge.netscape.com/library/xref/2002/client-data/property-data-window.html

But no indication is given on this page that tell us that is only for Mozilla 0.9.4.

Reproducible: Always

Steps to Reproduce:
1. You read the page!



Expected Results:  
Write about every functions, methods and constants that are in mozilla 0.9.4 and
not in mozilla 1.0.1+
Comment 1 Yan Morin 2003-06-14 10:34:40 PDT
Documentation's author is oeschger@netscape.com.
Comment 2 Ian Oeschger (gone) 2003-08-14 12:00:31 PDT
moving stuff over to an outside-the-firewall email for the time being, looking
for people to pick these Help and doc bugs up for me.
Comment 3 R.J. Keller 2003-09-13 08:02:04 PDT
Reassigning to default owner of Doc: User.

Ian Oeschger doesn't work on Mozilla anymore.
Comment 4 Daniel Wang 2003-10-30 10:35:29 PST
Rudman is no longer w/ mozilla.org -> nobody
Comment 5 Florian Scholz [:fscholz] (MDN) 2011-03-13 07:58:10 PDT
Documentation is available at
https://developer.mozilla.org/en/DOM/window.setCursor

It is mentioned that "This function is unavailable to web pages,[...]"
--> Fixed

Note You need to log in before you can comment on or make changes to this bug.